Summary:	xvidtune application - video mode tuner for X server
Summary(pl.UTF-8):	Aplikacja xvidtune do strojenia trybów obrazu X serwera
Name:		xorg-app-xvidtune
Version:	1.0.4
Release:	1
License:	MIT
Group:		X11/Applications
Source0:	https://xorg.freedesktop.org/releases/individual/app/xvidtune-%{version}.tar.xz
# Source0-md5:	976fbae360f975686d9628e918c9c646
URL:		https://xorg.freedesktop.org/
BuildRequires:	autoconf >= 2.60
BuildRequires:	automake
BuildRequires:	cpp
BuildRequires:	pkgconfig >= 1:0.19
BuildRequires:	tar >= 1:1.22
BuildRequires:	xorg-lib-libX11-devel
BuildRequires:	xorg-lib-libXaw-devel
BuildRequires:	xorg-lib-libXmu-devel
BuildRequires:	xorg-lib-libXt-devel >= 1.0.0
BuildRequires:	xorg-lib-libXxf86vm-devel
BuildRequires:	xorg-util-util-macros >= 1.8
BuildRequires:	xz
Requires:	xorg-lib-libXt >= 1.0.0
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
xvidtune application is a client interface to the X server video mode
extension (XFree86-VidModeExtension).

%description -l pl.UTF-8
Aplikacja xvidtune to interfejs kliencki rozszerzenia trybów obrazu X
serwera (XFree86-VidModeExtension).

%prep
%setup -q -n xvidtune-%{version}

%build
%{__aclocal}
%{__autoconf}
%{__autoheader}
%{__automake}
%configure

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc COPYING ChangeLog README.md
%attr(755,root,root) %{_bindir}/xvidtune
%{_datadir}/X11/app-defaults/Xvidtune
%{_mandir}/man1/xvidtune.1*
%changelog
* Fri Feb 10 2023 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/xorg-app-xvidtune.git;a=log;h=master

* Fri Feb 10 2023 Jakub Bogusz <qboosh@pld-linux.org> b5f970b
- updated to 1.0.4

* Sun May 03 2015 Jan Rękorajski <baggins@pld-linux.org> 6b55d8a
- fix files
- rel 2

* Tue Jan 15 2013 Jakub Bogusz <qboosh@pld-linux.org> b49733d
- updated to 1.0.3

* Sat Jan 29 2011 sparky <sparky@pld-linux.org> 18d56f7
- dropped pre-cvs changelog

* Fri May 28 2010 Jakub Bogusz <qboosh@pld-linux.org> 805e565
- updated to 1.0.2

* Sun Nov 09 2008 Arkadiusz Miśkiewicz <arekm@maven.pl> 78260c3
- rel 4; don't rebuild am/ac untill rebuild tarball available

* Fri Nov 07 2008 Arkadiusz Miśkiewicz <arekm@maven.pl> 224fb3c
- release 3

* Mon Jul 28 2008 Arkadiusz Miśkiewicz <arekm@maven.pl> 009ee8e
- release 2

* Fri Nov 09 2007 witekfl <witekfl@pld-linux.org> 9b57e4e
- s|X11/Application|X11/Applications|

* Mon Feb 12 2007 Elan Ruusamäe <glen@pld-linux.org> 784f62f
- tabs in preamble

* Mon Feb 12 2007 Jan Rękorajski <baggins@pld-linux.org> 0d300b2
- converted to UTF-8

* Mon Oct 16 2006 Jakub Bogusz <qboosh@pld-linux.org> 189dd91
- use individual dir, more verbose files, release 1

* Mon Jan 16 2006 Jakub Bogusz <qboosh@pld-linux.org> 83e89c9
- runtime R: libXt >= 1.0.0 (for new app-defaults location)

* Fri Jan 13 2006 Jakub Bogusz <qboosh@pld-linux.org> 51b8b89
- 1.0.1 (X11R7.0 release)

* Sat Oct 22 2005 Jakub Bogusz <qboosh@pld-linux.org> d96c352
- pkgconfig epoch

* Sat Oct 22 2005 Jakub Bogusz <qboosh@pld-linux.org> 5243a2a
- 0.99.1 (X11R7.0-RC1)
- removed outdated man patch

* Sat Aug 27 2005 Jakub Bogusz <qboosh@pld-linux.org> 280a9e0
- sorted BRs

* Sat Aug 27 2005 Artur Frysiak <artur@frysiak.net> 7ff2e3d
- standard permisions to binaries

* Sat Aug 27 2005 Artur Frysiak <artur@frysiak.net> f688911
- cleanups, kill /usr/X11R6

* Sat Aug 27 2005 Artur Frysiak <artur@frysiak.net> fdef20a
- s/pkg-config/pkgconfig/ in BR:

